Show Menu
화제×

v6.10의 특정 구성

보안을 최적화하기 위해 Adobe Campaign v7에서 특정 개선 사항이 수행되었습니다.
6.10 플랫폼에서 마이그레이션하는 중이며 클라이언트 콘솔이 8104 빌드보다 오래된 경우 업데이트해야 합니다. 마이그레이션하기 전에 이 작업을 수행하지 않으면 다시 연결할 때 클라이언트 콘솔을 업데이트하라는 메시지가 표시됩니다. 클릭 Yes .
업데이트를 거부하면 연결할 수 없습니다.
8104 빌드보다 오래된 v6.10 플랫폼에서 마이그레이션하는 경우 v7 의 새로운 기능 섹션에도 문의하십시오.